Outdated tutorials

Something strange happens with instantsearch tutorial for android. You use old version of library(1.0.2 instead of available 1.1.2), use method which don’t exist… And, as I posted before, strange error happens if you clone repository example or just trying to make app from examples in tutorial

Hi @sasha00123456789, thanks for reporting this.

Indeed the tutorial was not updated for the recent updates of the library, I’ll take care of this. In the meantime you should be able to either:

  • Follow the getting started tutorial which uses the v1.0.2, and you should be able to follow every step normally
  • Have a look at the example apps which use the latest version of the library.

Sorry for the inconvenience, I’ll let you know as soon as the tutorial is back up to date!

The getting started guide is now up to date, you can follow it to get up and running on the latest InstantSearch version (1.1.4). Let me know how it goes!